跳至主內容

Node.js 多個漏洞

發佈日期: 2021年09月02日 945 觀看次數

風險: 中度風險

類型: 伺服器 - 其他伺服器

類型: 其他伺服器

於 Node.js 發現一些漏洞,遠端攻擊者可利用這些漏洞,於目標系統觸發遠端執行任意程式碼、繞過保安限制及篡改。


影響

  • 遠端執行程式碼
  • 繞過保安限制
  • 篡改

受影響之系統或技術

  • Node.js  v12.22.6 (LTS) 以前的版本
  • Node.js  v14.17.6 (LTS) 以前的版本

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。


漏洞識別碼


資料來源


相關連結

https://nodejs.org/en/blog/vulnerability/aug-2021-security-releases2/